/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	border          :   2.25pt double #800000;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt double #800000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt double #000080;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   2.25pt double #000080;
	}
div#e24             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e23             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e22             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e21             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e20             { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e19             { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e18             { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e17             { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
div#e16             { /* <DIV><FONT size="6">CVI ... */
	position        : absolute;
	left            :  41.25pt;
	top             :  52.50pt;
	width           : 186.75pt;
	height          :  45.75pt;
	}
div#e15             { /* &nbsp;   \<P style="MARG... */
	position        : absolute;
	left            :  15.75pt;
	top             :  99.75pt;
	width           : 228.00pt;
	height          : 174.75pt;
	}
div#e14             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            : 272.25pt;
	top             :  98.25pt;
	width           : 269.25pt;
	height          : 238.50pt;
	}
div#e13             { /* &nbsp;   \<P style="MARG... */
	position        : absolute;
	left            : 564.00pt;
	top             :  99.00pt;
	width           : 165.75pt;
	height          : 159.00pt;
	}
div#e12             { /* As received die (Cu or A... */
	position        : absolute;
	left            :  76.50pt;
	top             : 282.00pt;
	width           :  84.75pt;
	height          :  35.25pt;
	}
div#e11             { /* Die cleaned – UBM applie... */
	position        : absolute;
	left            :  78.00pt;
	top             : 351.00pt;
	width           :  80.25pt;
	height          :  35.25pt;
	}
div#e10             { /* Solder applied (Pb, Pb-f... */
	position        : absolute;
	left            :  76.50pt;
	top             : 414.75pt;
	width           :  82.50pt;
	height          :  45.75pt;
	}
div#e9              { /* \ \Solder reflow and cle... */
	position        : absolute;
	left            :  81.00pt;
	top             : 490.50pt;
	width           :  75.00pt;
	height          :  51.00pt;
	}
span#e8             { /* 6004005.jpg */
	background      : transparent url(6004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 328.50pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
span#e7             { /* 6004005.jpg */
	background      : transparent url(6004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 468.00pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
span#e6             { /* 6004005.jpg */
	background      : transparent url(6004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 393.00pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
img#e5              { /* 6004004.jpg */
	position        : absolute;
	left            : 270.75pt;
	top             : 405.00pt;
	width           : 129.00pt;
	height          :  87.75pt;
	}
img#e4              { /* 6004003.jpg */
	position        : absolute;
	left            : 414.00pt;
	top             : 393.00pt;
	width           : 120.75pt;
	height          : 105.75pt;
	}
img#e3              { /* 6004002.jpg */
	position        : absolute;
	left            : 564.75pt;
	top             : 271.50pt;
	width           : 171.75pt;
	height          : 137.25pt;
	}
img#e2              { /* 6004001.jpg */
	position        : absolute;
	left            : 567.75pt;
	top             : 416.25pt;
	width           : 167.25pt;
	height          : 134.25pt;
	}
div#e1              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            : 249.00pt;
	top             :  40.50pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6004b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
